| Version: 3.0.1

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

Classes | Variables
iconbndl.h File Reference

## Classes

class | wxIconBundle
| This class contains multiple copies of an icon in different sizes. More...

## Variables

wxIconBundle | wxNullIconBundle
| An empty wxIconBundle.

## Variable Documentation

wxIconBundle wxNullIconBundle

An empty wxIconBundle.